<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width,initial-scale=1">
		<title>Hôtel Tahmany </title>
		<link rel="stylesheet" href="css/hotel.css"/>
	</head>
	<body>
		<header>
			<div class="grid">
				<div class="tête">
					<p>
						Hôtel Tahmany ****
					</p>
				</div>
				<nav>
					<ul>
						<li>
							<a>Menu</a>
							<ul>
								<li><a href="html/propos.html">Les engagement écologique</a></li>
								<li><a href="html/chambres.html">Nos chambres</a></li>
								<li><a href="html/serv.html">Nos services</a></li>
							</ul>
						</li>
					</ul>
				</nav>
			</div>
			<div class="titr">
				<p>
					Accueil
				</p>
			</div>
		</header>
		<div class="grid1">
			<div class="img"></div>
			<div class="texte">
				<p>
					L'hôtel Tahmany à le plaisir de vous accueillir pour un séjour inoubliable baigné sous le signe du calme et de la tranquilité.
				</p>
				<p>
					Venez séjourné dans l'une de nos nombreuse chambres pour vous reposer ou tout simplement pour profiter des activités proposées par l'hôtel.
				</p>
			</div>
			<div class="img2"></div>
			<div class="texte2">
				<p>
					Situé au coeur d'une réserve naturelle, l'hôtel Tahmany représente un cadre idyllique pour les amoureux de la nature où tous simplement pour les personnes souhaitant passer un séjour calme loin de la civilisation. 
				</p>
			</div>
			<footer>
				<p>
					Nos coordonnées :
					<br>
					Adresse :  40 Avenue De Soweto
					<br>
					97410 La Réunion
					<br>
					E-mail : TahmanyHôtel@gmail.com
					<br>
					Téléphone : +33 09786585 
					<br>
					<a href="html/resa.html"> Réservervation en ligne</a>
				</p>
			</footer>
		</div>
	</body>
</html>
